{
  "id": 3374292,
  "name": "T. T. Hinde, appellee, v. D. Lazaroff, appellant",
  "name_abbreviation": "Hinde v. Lazaroff",
  "decision_date": "1925-08-05",
  "docket_number": "",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 25,
    "char_count": 195,
    "ocr_confidence": 0.526,
    "sha256": "20b3b05972c5c6d6b4f2c271544337e6db9e4e8f202c2bd254a527301fd3cc02",
    "simhash": "1:65890c7c24174f9e",
    "word_count": 32
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "T. T. Hinde, appellee, v. D. Lazaroff, appellant.*"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "H. J. Bandy, for appellant. D. G. Williamson, for appellee."
    ],
    "corrections": "",
    "head_matter": "T. T. Hinde, appellee, v. D. Lazaroff, appellant.*\nOpinion filed August 5, 1925.\nH. J. Bandy, for appellant. D. G. Williamson, for appellee."
  },
  "file_name": "0650-04",
  "first_page_order": 702,
  "last_page_order": 702
}
